=== debian/control ===
Source: ros-galactic-ament-cmake-lint-cmake
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake-core, ros-galactic-ament-cmake-test, ros-galactic-ament-lint-cmake, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ament-cmake-lint-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-ament-cmake-test, ros-galactic-ament-lint-cmake, ros-galactic-ros-workspace
Description: The CMake API for ament_lint_cmake to lint CMake code using cmakelint.
